Subject: Ticket Assigned - Delivery info
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:14:32 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    I want to know about my order           03:51 PM, 18th Feb                     User                    Order number is 9635444268           03:52 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:58 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           03:58 PM, 18th Feb                   krishan                   as we have checked on 16 feb courier team contacted you but by your side order got rejected           04:03 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:09 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for no
 w, but feel free to chat with us again if you need help.           04:14 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121452